<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <title>Trifault TP</title>
    <link href="CSS/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="CSS/services.css" rel="stylesheet" type="text/css" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible:wght@700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Staatliches&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lexend:wght@300;400;500;600&display=swap" rel="stylesheet">
  </head>
  <body>
    <header >
      <div class="gauche">
        <div class="image">
          <a href="accueil.html"><img src="images/logov2.png"></a>
        </div>  
      </div>
      <div class="contenu1">
        <nav>
          <ul>
          <li> <a href="accueil.html"><button>Accueil</button></a></li>
          <li> <a href="nousconnaitre.html"><button>Nous connaître</button></a></li>
          <li><a href="services.html"><button id="button2">Nos services</button></a></li>
          <li><a href="materiel.html"><button>Matériel</button></a></li>
          <li><a href="contact.html"><button>Contact</button></a></li>
          </ul>
        </nav>
      </div>
    </header>
    <div class="presentation">
      <img src="images/noservices.jpg">
      <div class="text">
      <h1> Nos services</h1>
      <h2> Découvrez ici, l'intégralité des services que nous proposons</h2>
      </div>
    </div>
  <div class="all">
    <div class="container-fluid-1">
      <div class="container-content">
        <div class="text1">
            <h1> Assainissement</h1>
            <p>L'entreprise Trifault TP réalise vos travaux d'assainissement, pour une installation de fosses, un raccordement au réseau à l’égout etc. L'assainissement est primordial dans la gestion des eaux afin que, le ou les batiments concernés, bénéficient d'un traitement et d'une évacuation des eaux et déchets liquides. Nous sommes en mesure de répondre à des appels à projet de collectivités,  (mairies, communautés de communes, etc).</p>
        </div>
        <div class="image3">
            <img src="images/assainissement.jpg">
        </div>
      </div>
    </div>
    <div class="container-fluid-2"> 
      <div class="container-content2">
        <div class="image2">
          <img src="images/terassement.jpg">
        </div>
        <div class="text2">
          <h1>Terrassement</h1>
          <p>Besoin d'un terrassement ou un aménagement extérieur ? Trifault TP s'occupe de tout. C'est dans le sérieux que notre entreprise effectue tous vos travaux de VRD, terrassement, déblaiement et remblaiement de terrain. Nous effectuons aussi vos travaux d'aménagement extérieur (pour les fondations d'un lotissement, d'un bâtiment, ou d'un parking).</p>
        </div>
      </div>
    </div>
    <div class="container-fluid-1">
      <div class="container-content">
        <div class="text1">
            <h1>Carrière</h1>
            <p>Notre entreprise est présente sur plusieurs carrières et s'occupe de l'extraction des pierres. Nous nous occupons de l'exploitation de six carrières à Villaine-la-Carelle, Oiseau-le-Petit, Voutré et d'autres. En moyenne, plus de 1200t sont extraites dans nos exploitations les plus grandes.</p>
        </div>
        <div class="image3">
            <img src="images/carriere.jpg">
        </div>
      </div>
    </div>
    <div class="container-fluid-2">
      <div class="container-content2">
        <div class="image2">
          <img src="images/man.jpg">
        </div>
        <div class="text2">
          <h1>Location</h1>
          <p>Notre service de location vous propose du matériel, avec ou sans chauffeur, pour tout vos chantiers. Gros ou petits engins, notre entreprise vous propose une location à la demande en fonction de vos besoins.

Pour toute demande de devis ou d' informations concernant nos différentes prestations, contactez-nous.</p>
        </div>
      </div>
    </div>
  </div>
  </body>
  <footer>
    <div class="imagefoot">
      <a href="accueil.html"><img src="images/logov4.png"></a>
    </div> 
    <div class="foot2">
      <div class="foot">
        <h4>Coordonées</h4>
        <p>Téléphone: 02.43.97.40.71</p>
        <p>Fax: 02.43.97.17.36</p>
        <p><a href="contact.html"><button>Adresser un e-mail</button></a></p>
      </div>
      <div class="foot">
        <h4>Adresse</h4>
        <p>ZA La Touche</p>
        <p>72260 Marolles les Braults, France</p>
      </div>
      <div class="foot">
        <p><a href="contact.html"><button>Mentions légales</button></p>
        <p><a href="contact.html"><button>Utilisation des cookies</button></p>
        <p>&copy; 2022 Tous droits réservés</p>
      </div>    
    </div>
  </footer>
</html>